:root {
    --color-1: #5B029C;
    --font-1: "Public Sans", sans-serif;
    --font-2: "Ubuntu", sans-serif;
    --font-3: "Lora", serif;
}
  
body {
    color: #000000;
    font-family: var(--font-1);
    font-weight: 300;
}

img {
    max-width: 100%;
    height: auto;
}

h1,
h2,
h3,
h4,
h5,
h6,
.h1,
.h2,
.h3,
.h4,
.h5,
.h6,
.display-1,
.display-2,
.display-3,
.display-4,
.display-5,
.display-6 {
    font-family: var(--font-2) !important;
    color: #000000;
    font-weight: 700;
    letter-spacing: -0.03em;
    padding-top: 1.5rem;
    padding-bottom: 0.5rem;
}


h2 {
    font-size: 2.25rem;
}

em {
    font-family: var(--font-3);
}

p.lead {
    font-family:  var(--font-1);
    font-weight: 200;
    color: #ffffff;
}

.byline {
    border-bottom: 1px solid #000000;
    margin-bottom: 1.5rem;
    padding: 0.5rem 0;
}

.date {
    margin-bottom: 2rem;
}

.post-main .byline p,
.post-main .date p {
    font-family: var(--font-1);
    font-size: 1.1rem;
}


/* Links */

a,
a:visited,
a:hover {
    color: var(--color-1);
}

main a,
main a:visited {
    text-decoration: underline;
}

main a:hover {
    text-decoration: none;
}

main p,
main li {
    font-size: 1.2rem;
    font-family: var(--font-3);
}

.post-main {
    margin-top: 2rem;
}

.post-main p,
.post-main li {
    font-size: 1.3rem;
}

main li {
    padding-bottom: 0.25rem;
    padding-top: 0.25rem;
}


/* Pagination */

.pagination li.page-item {
    font-family: var(--font-1);
    font-size: 0.9rem;
}

.page-item.active .page-link {
    background-color: var(--color-1);
    border-color: var(--color-1);
}

.pagination a {
    text-decoration: none;
    color: #000000;
}


/* Navbar */

.navbar-brand {
    font-family: var(--font-2);
    font-weight: 700;
    letter-spacing: -0.03em;
}

.navbar {
    border-radius: 0;
    border-bottom: 1px solid var(--color-1);
}

.navbar-light .navbar-toggler {
    color: rgba(255, 255, 255, 1);
    border-color: rgba(255, 255, 255, 1);
}

.navbar-light .navbar-toggler-icon {
    background-image: url("data:image/svg+xml,%3csvg xmlns='http://www.w3.org/2000/svg' width='30' height='30' viewBox='0 0 30 30'%3e%3cpath stroke='rgba%28255, 255, 255, 1%29' stroke-linecap='round' stroke-miterlimit='10' stroke-width='2' d='M4 7h22M4 15h22M4 23h22'/%3e%3c/svg%3e");
}

.navbar a,
.navbar li.active a,
.navbar li.active a:visited {
    color: #ffffff !important;
}

a.navbar-brand:hover {
    background: none;
}


/* Theme */

.navbar-light,
.navbar,
.bg-light,
.jumbotron,
.footer {
    background-color: var(--color-1) !important;
}


/* Jumbotron */

.jumbotron {
    border-bottom: 1px solid #f1f1f1;
    border-radius: 0;
}

.jumbotron h1 {
    color: #ffffff;
}

.jumbotron a,
.jumbotron a:visited {
    color: #ffffff;
}

.jumbotron-social {
    margin-top: 2rem;
}

.jumbotron-social a {
    margin-right: 1.5rem;
}


/* Cards */

.card-deck {
    display: grid;
    grid-template-columns: repeat(auto-fit, minmax(33%, 1fr));
    grid-gap: 1rem 0.25rem;
    margin-bottom: 2rem;
    margin-top: 2rem;
}

.card-deck a,
.card-deck h2,
.card-deck h3 {
    color: #000000;
    text-decoration: none;
}

.card-deck a:hover {
    background: none;
    text-decoration: underline;
}

.card-deck p {
    font-size: 1.1rem;
}


.themes .card {
    border: none;
}

.themes .card .icon {
    padding-bottom: 1rem;
}

.themes .card p {
    font-family: var(--font-1);
    font-weight: 300;
    padding-bottom: 1rem;
}


/* Post */

.feat-img {
    margin-bottom: 3rem;
    margin-top: 0.75rem;
}

.post {
    padding-top: 2rem;
}

.post h1 {
    color: #000000;
}


/* Buttons */

.btn-primary,
a.btn-primary,
a.btn-primary:active,
a.btn-primary:hover,
a.btn-primary:visited {
    color: #000000;
    background-color: #f1f1f1;
    border: 1px solid #f1f1f1;
    border-radius: 5px;
    margin-bottom: 1rem;
    margin-top: 1rem;
    padding: 0.75rem;
    text-decoration: none;
    text-align: center;
    font-family: var(--font-1);
    font-weight: 300;
}

a.btn-primary:hover {
    background-color: var(--color-1);
    border: 1px solid var(--color-1);
    color: #fff;
}


/* Profile */

img.avatar {
    border-radius: 50%;
    max-width: 50px;
    margin-right: 0.5rem;
}

img.avatar-profile {
    max-width: 200px;
    margin-right: 0.5rem;
}

img.profile-home {
    margin-bottom: 1.5rem;
}

.profile-page {
    padding-top: 2rem;
}


.profile {
    border-top: 1px solid #000000;
    margin-top: 3rem;
    padding-top: 1rem;
    margin-bottom: 2rem;
    padding-bottom: 1rem;
}

.profile p,
.profile li {
    font-size: 1.1rem;
    font-family: var(--font-1);
}

.profile-social {
    padding-bottom: 0.5rem;
    padding-top: 0.75rem;
}

.profile-social a,
.profile-social a:active,
.profile-social a:visited {
    color: #000000;
    margin-right: 1.25rem;
}


/* Alert */

.alert-primary {
    background-color: #f9f9f7;
    border: 1px solid #f1f1f1;
}

.alert-primary p,
.alert-primary h2 {
    font-family: var(--font-1) !important;
    color: #000000;
}

/* Footer */

.footer {
    margin-top: 3rem;
    border-top: 1px solid #f1f1f1;
    padding-bottom: 2rem;
    padding-top: 2rem;
}

.footer p,
.footer li {
    font-family: var(--font-1);
    font-size: 1rem;
    margin: 0;
    padding: 0;
}

.footer p {
    margin: 0;
    padding: 0;
}

.footer a,
.footer a:visited,
.footer {
    color: #ffffff;
}

.footer a,
.footer a:visited {
    text-decoration: none;
}

.footer a:hover {
    text-decoration: none;
}

.footer .fa,
.footer .fas,
.footer .fab {
    color: #ffffff;
    margin: 0 1rem 1rem 0;
}
